@charset "utf-8";


/* -----------------------------------------------------------
    タイトル
-------------------------------------------------------------- */

.red-title {
    font-size: 2.2rem;
    color: var(--red);
    font-weight: bold;
	line-height: 1.4;
	margin: 0 0 15px;
	position: relative;
}
.red-title.bot {
	margin: 50px 0 15px;
}

@media screen and (max-width: 768px){
	
	.red-title {
		font-size: 2rem;
		margin: 0 0 10px;
	}
	.red-title.bot {
		margin: 30px 0 15px;
	}
	
}


/* -----------------------------------------------------------
    guidance
-------------------------------------------------------------- */
.guidance-area {
	line-height: 1.8;
    padding: 70px 100px 80px;
	font-size: 1.5rem;
}

.guidance-area .in {
	padding: 20px 30px 20px 30px;
}

.guidance-area .thumb {
	text-align: center;
}
.guidance-area .thumb.bot {
	padding: 0 0 20px;
}
.guidance-area .card {
	margin: 10px 0 0;
}
.guidance-area .card img {
	height: 50px;
}
.guidance-area .card.qr img {
	height: 40px;
}

.guidance-area .basic-txt {
	line-height: 1.8;
}
.guidance-area .s {
	font-size: 1.4rem;
}


.guidance-area .line-title {
	font-size: 2.4rem;
	margin: 50px 0 20px 0;
	padding: 18px 15px 18px 45px;
    position: relative;
	font-weight: bold;
	background: #F3F4F5;
	background: url("../img/bg-gray01.png") #f0f0f0 repeat left top / cover;
	line-height: 1.4;
}
.guidance-area .line-title::before {
    background: var(--red);
	border-radius: 3px;
	content: '';
	display: block;
	height: calc(100% - 40px);
	left: 20px;
	position: absolute;
	top: 20px;
	width: 5px;
}

/*table*/
.cmn-table th{
	white-space: nowrap;
	font-size: 1.8rem;
}

/*コンビニ決済について*/
.guidance-area .acc-title{
	margin: 20px 0 15px;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 500;
}
.guidance-area dl.acc-box{
	border-bottom: 1px solid #ddd;
	margin: 0 0 10px;
}

.guidance-area dl.acc-box dt{
	border: 1px solid #ddd;
	border-bottom: none;
	padding: 15px 20px;
    position: relative;
    cursor: pointer;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 500;
}
.guidance-area dl.acc-box dd{
	display: none;
	border: 1px solid #ddd;
	border-top: none;
	border-bottom: none;
	line-height: 1.8;
	position: relative;
	padding: 20px;
	background: #F5F6F7;
	font-size: 1.5rem;
}
.guidance-area dl.acc-box dd .basic-txt{
	line-height: 1.8;
	font-size: 1.5rem;
}
.guidance-area dl.acc-box .next-link {
	text-align: right;
	font-size: 1.5rem;
}
.guidance-area dl.acc-box .accordion-icon {
	width: 15px;
	height: 15px;
}

@media screen and (max-width: 768px){

	.bot-repair-area {
		padding: 50px 20px;
	}

	.guidance-area {
        padding: 30px 20px 50px;
    }
	.guidance-area .in {
		padding: 0;
	}
	
	.guidance-area .thumb {
	}
	.guidance-area .thumb.bot {
		padding: 0 0 20px;
	}
	.guidance-area .card {
		margin: 15px 0 0;
	}
	.guidance-area .card img,
	.guidance-area .card img{
		height: auto;
		width: 100%;
		max-width: 320px;
	}
	
	.guidance-area .basic-txt {
	}
	.guidance-area .basic-txt.tac {
		text-align: left!important;
	}
	.guidance-area .s {
	}

	.guidance-area .line-title {
		font-size: 2.2rem;
		margin: 25px 0 20px 0;
		padding: 15px 15px 15px 40px;
	}
	.guidance-area .line-title::before {
		left: 15px;
		top: 15px;
	}
	.guidance-area .line-title::before {
		left: 20px;
		top: 20px;
	}
	
	/*table*/
	.cmn-table th{
		white-space: normal;
	}

	
	/*コンビニ決済について*/

	
}
